@font-face {
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 400;
  font-display: block;
  src: url(dm-sans-italic-400.woff) format('woff');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url(dm-sans-400-700.woff2) format('woff2');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  font-display: block;
  src: url(dm-sans-400-700.woff2) format('woff2');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  font-display: block;
  src: url(dm-sans-400-700.woff2) format('woff2');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  font-display: block;
  src: url(noto-sans-jp.woff2) format('woff2');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url(noto-sans-jp.woff2) format('woff2');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  font-display: block;
  src: url(noto-sans-jp.woff2) format('woff2');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  font-display: block;
  src: url(noto-sans-jp.woff2) format('woff2');
}
@font-face {
  font-family: 'Zen Maru Gothic';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url(zen-maru-gothic-400.woff2) format('woff2');
}
@font-face {
  font-family: 'Zen Maru Gothic';
  font-style: normal;
  font-weight: 500;
  font-display: block;
  src: url(zen-maru-gothic-500-700-a.woff2) format('woff2');
}
@font-face {
  font-family: 'Zen Maru Gothic';
  font-style: normal;
  font-weight: 700;
  font-display: block;
  src: url(zen-maru-gothic-500-700-b.woff2) format('woff2');
}
